package com.reptileclient.jlifeapp.result;

/**
 * Created with IntelliJ IDEA.
 * User: ABC
 * Date: 2018/6/13
 * Time: 9:07 PM
 * @author fuxubing
 */
public class CheckTokenException extends MyRuntimeException {

    public CheckTokenException(ResponseInfoInterface responseInfoInterface) {
        super(responseInfoInterface);
    }
}
